Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Removing firmware pre-req from IPA?

  1. #1
    Default Removing firmware pre-req from IPA?
    Hi,

    I download an IPA to my PC from AppStore via iTunes, a free app, and it requires firmware 4.2.1. I can't find an older version of the app anywhere and would like to know if it's possible to remove the firmware pre-req from the file so I can install it.

    I've even gone so far as to try *********** but it says it's not a valid IPA. I also extracted it with winrar and made some changes to iTunesMetadata.plist but still no go.

    Any ideas?

    Thanks!
    Last edited by j3st3r; 12-16-2010 at 02:24 AM. Reason: removed reference to pirating app

  2. #2
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,826
    Thanks
    553
    Thanked 515 Times in 427 Posts

    Quote Originally Posted by mike_smith View Post
    Hi,

    I download an IPA to my PC from AppStore via iTunes, a free app, and it requires firmware 4.2.1. I can't find an older version of the app anywhere and would like to know if it's possible to remove the firmware pre-req from the file so I can install it.

    I've even gone so far as to try *********** but it says it's not a valid IPA. I also extracted it with winrar and made some changes to iTunesMetadata.plist but still no go.

    Any ideas?

    Thanks!
    Try searching for Firmware Changer in Cydia. It spoofs your firmware on your phone. I am not sure if it is still supported because I haven't had to use it in a long time.

  3. #3
    Firmware changer isnt in cydia anymore. It actually hasn't in a while. The reason being is because there was some security holes etc.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •